## rust-ungrammar 1.16.1

=== debian/changelog ===
rust-ungrammar (1.16.1-1) unstable; urgency=medium

  * Package ungrammar 1.16.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 16 Sep 2023 17:58:50 +0100
