=== debian/control ===
Source: rust-ungrammar
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ungrammar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ungrammar
X-Cargo-Crate: ungrammar
Rules-Requires-Root: no

Package: librust-ungrammar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ungrammar+default-dev (= ${binary:Version}),
 librust-ungrammar-1-dev (= ${binary:Version}),
 librust-ungrammar-1+default-dev (= ${binary:Version}),
 librust-ungrammar-1.16-dev (= ${binary:Version}),
 librust-ungrammar-1.16+default-dev (= ${binary:Version}),
 librust-ungrammar-1.16.1-dev (= ${binary:Version}),
 librust-ungrammar-1.16.1+default-dev (= ${binary:Version})
Description: DSL for describing concrete syntax trees - Rust source code
 This package contains the source for the Rust ungrammar crate, packaged by
 debcargo for use with cargo and dh-cargo.
