=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ungrammar 1.16.1 --all-targets --all-features
Features: test-name=rust-ungrammar:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ungrammar 1.16.1 --all-targets
Features: test-name=librust-ungrammar-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ungrammar 1.16.1 --all-targets --no-default-features
Features: test-name=librust-ungrammar-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
